<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OrgUser extends Model{

    public $table = "org_users";
    protected $guarded = ['id'];

    public function org_info(){
        return $this->hasOne('App\Models\Organisation', 'id', 'org_id');
        // return $this->belongsTo(Organisation::class);
    }
}
